.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-4.561104px;}
.ls9{letter-spacing:-2.419200px;}
.ls28{letter-spacing:-1.222200px;}
.ls27{letter-spacing:-1.218000px;}
.ls7{letter-spacing:-0.110400px;}
.ls5{letter-spacing:-0.079800px;}
.lse{letter-spacing:-0.058800px;}
.ls8{letter-spacing:-0.050400px;}
.ls18{letter-spacing:-0.047880px;}
.ls17{letter-spacing:-0.044688px;}
.ls3{letter-spacing:-0.042000px;}
.lsf{letter-spacing:-0.039528px;}
.ls1e{letter-spacing:-0.037800px;}
.ls1d{letter-spacing:-0.033600px;}
.ls23{letter-spacing:-0.032064px;}
.lsd{letter-spacing:-0.029400px;}
.lsc{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.026040px;}
.ls16{letter-spacing:-0.025536px;}
.ls1c{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.021000px;}
.ls12{letter-spacing:-0.016800px;}
.ls2{letter-spacing:-0.012600px;}
.ls1a{letter-spacing:-0.008400px;}
.ls1f{letter-spacing:-0.004200px;}
.ls1{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.004200px;}
.ls14{letter-spacing:0.006384px;}
.lsb{letter-spacing:0.008400px;}
.ls20{letter-spacing:0.016800px;}
.ls21{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.022344px;}
.ls25{letter-spacing:0.024048px;}
.ls13{letter-spacing:0.026352px;}
.ls22{letter-spacing:0.028056px;}
.ls11{letter-spacing:0.035136px;}
.ls4{letter-spacing:0.042000px;}
.ls26{letter-spacing:0.043920px;}
.ls19{letter-spacing:0.052704px;}
.lsa{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.187488px;}
.ws6{word-spacing:-0.145824px;}
.ws20{word-spacing:-0.120240px;}
.ws5{word-spacing:-0.119784px;}
.ws1e{word-spacing:-0.116232px;}
.ws2{word-spacing:-0.068136px;}
.ws1f{word-spacing:-0.064128px;}
.wse{word-spacing:-0.009576px;}
.ws21{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.013176px;}
.wsf{word-spacing:0.038304px;}
.ws10{word-spacing:0.057456px;}
.ws11{word-spacing:0.060648px;}
.ws1d{word-spacing:0.075600px;}
.ws18{word-spacing:0.084000px;}
.ws14{word-spacing:0.088200px;}
.ws1c{word-spacing:0.092400px;}
.ws1a{word-spacing:0.096600px;}
.ws13{word-spacing:0.100800px;}
.ws1{word-spacing:0.103200px;}
.ws9{word-spacing:0.105000px;}
.ws8{word-spacing:0.109200px;}
.ws16{word-spacing:0.113400px;}
.ws15{word-spacing:0.117600px;}
.ws3{word-spacing:0.121800px;}
.ws17{word-spacing:0.126000px;}
.ws19{word-spacing:0.130200px;}
.ws1b{word-spacing:0.134400px;}
.ws12{word-spacing:35.983656px;}
.ws7{word-spacing:36.001224px;}
.wsd{word-spacing:39.363744px;}
.wsc{word-spacing:65.764776px;}
.wsb{word-spacing:66.004176px;}
._0{margin-left:-243.931800px;}
._9{margin-left:-18.658512px;}
._1{margin-left:-3.179400px;}
._2{margin-left:-1.317600px;}
._8{width:1.158696px;}
._a{width:4.589160px;}
._3{width:8.418240px;}
._4{width:13.351272px;}
._6{width:34.372296px;}
._5{width:35.996832px;}
._7{width:47.352000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs6{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:37.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:43.920000px;}
.fs5{font-size:52.080000px;}
.y17{bottom:-0.478513px;}
.yb{bottom:2.108042px;}
.y46{bottom:2.395437px;}
.y4b{bottom:2.491235px;}
.y0{bottom:40.714286px;}
.y16{bottom:62.300840px;}
.y5{bottom:62.971908px;}
.y6{bottom:64.121487px;}
.y7{bottom:66.612723px;}
.ya{bottom:73.988235px;}
.yc{bottom:76.096277px;}
.y2{bottom:82.898676px;}
.y8{bottom:102.345017px;}
.y15{bottom:102.440815px;}
.y12{bottom:102.441294px;}
.y18{bottom:103.494597px;}
.y9{bottom:103.590634px;}
.ye{bottom:109.912605px;}
.yf{bottom:112.020647px;}
.yd{bottom:114.415605px;}
.y14{bottom:158.003840px;}
.y13{bottom:178.408882px;}
.y3{bottom:178.983672px;}
.y4{bottom:179.079231px;}
.y11{bottom:179.079471px;}
.y10{bottom:191.054261px;}
.y76{bottom:238.684706px;}
.y43{bottom:241.933706px;}
.y42{bottom:264.254235px;}
.y75{bottom:270.681824px;}
.y41{bottom:286.574765px;}
.y74{bottom:293.002353px;}
.y40{bottom:308.990853px;}
.y73{bottom:315.322882px;}
.y3f{bottom:331.311382px;}
.y72{bottom:337.738971px;}
.y3e{bottom:353.631912px;}
.y71{bottom:360.059500px;}
.y3d{bottom:376.048000px;}
.y70{bottom:382.380029px;}
.y3c{bottom:398.368529px;}
.y6f{bottom:404.796118px;}
.y3b{bottom:420.689059px;}
.y6e{bottom:427.116647px;}
.y3a{bottom:443.105147px;}
.y6d{bottom:449.437176px;}
.y39{bottom:465.425676px;}
.y6c{bottom:471.853265px;}
.y38{bottom:487.746206px;}
.y4c{bottom:490.998958px;}
.y6b{bottom:494.173794px;}
.y37{bottom:510.162294px;}
.y6a{bottom:516.494324px;}
.y36{bottom:532.482824px;}
.y69{bottom:538.910412px;}
.y35{bottom:554.803353px;}
.y68{bottom:561.230941px;}
.y34{bottom:577.219441px;}
.y67{bottom:583.551471px;}
.y33{bottom:599.539971px;}
.y66{bottom:605.967559px;}
.y32{bottom:621.860500px;}
.y65{bottom:628.288088px;}
.y31{bottom:644.276588px;}
.y64{bottom:650.608618px;}
.y30{bottom:666.597118px;}
.y63{bottom:673.024706px;}
.y62{bottom:695.345235px;}
.y2f{bottom:698.018966px;}
.y61{bottom:717.665765px;}
.y2e{bottom:727.716445px;}
.y60{bottom:740.081853px;}
.y2d{bottom:748.600479px;}
.y5f{bottom:762.402382px;}
.y2c{bottom:772.166866px;}
.y5e{bottom:784.722912px;}
.y2b{bottom:795.733252px;}
.y5d{bottom:807.139000px;}
.y4a{bottom:815.754622px;}
.y2a{bottom:818.054420px;}
.y49{bottom:818.245857px;}
.y5c{bottom:829.459529px;}
.y29{bottom:836.447538px;}
.y48{bottom:846.218487px;}
.y47{bottom:848.613924px;}
.y5b{bottom:851.780059px;}
.y28{bottom:860.013924px;}
.y5a{bottom:874.196147px;}
.y27{bottom:883.484513px;}
.y45{bottom:895.171429px;}
.y59{bottom:896.516676px;}
.y44{bottom:897.566866px;}
.y26{bottom:905.901319px;}
.y58{bottom:918.837206px;}
.y25{bottom:924.198798px;}
.y57{bottom:941.253294px;}
.y24{bottom:947.765185px;}
.y56{bottom:963.573824px;}
.y23{bottom:971.331731px;}
.y55{bottom:985.894353px;}
.y22{bottom:993.748378px;}
.y21{bottom:1012.046017px;}
.y54{bottom:1017.891471px;}
.y20{bottom:1035.612244px;}
.y1f{bottom:1059.178630px;}
.y1e{bottom:1059.178937px;}
.y53{bottom:1059.372382px;}
.y52{bottom:1081.692912px;}
.y1d{bottom:1082.745017px;}
.y51{bottom:1104.109000px;}
.y1c{bottom:1114.166866px;}
.y1b{bottom:1144.439134px;}
.y50{bottom:1145.589912px;}
.y4f{bottom:1167.910441px;}
.y1a{bottom:1175.860983px;}
.y4e{bottom:1190.326529px;}
.y19{bottom:1226.825689px;}
.y4d{bottom:1231.328210px;}
.y1{bottom:1260.738294px;}
.h6{height:9.005042px;}
.h8{height:15.806723px;}
.he{height:16.764706px;}
.hf{height:16.860504px;}
.h7{height:17.484375px;}
.hd{height:23.254219px;}
.hc{height:24.380859px;}
.h3{height:27.890625px;}
.h5{height:28.444336px;}
.h4{height:29.198906px;}
.h2{height:30.597656px;}
.h9{height:31.974961px;}
.hb{height:31.996406px;}
.ha{height:37.941094px;}
.h1{height:1275.714286px;}
.h0{height:1344.369748px;}
.w3{width:27.781513px;}
.w2{width:31.996639px;}
.w5{width:88.805042px;}
.w4{width:98.193277px;}
.w7{width:123.388235px;}
.w6{width:198.781513px;}
.w1{width:854.201681px;}
.w0{width:950.000000px;}
.xb{left:0.000000px;}
.xf{left:13.794958px;}
.x26{left:22.225210px;}
.x21{left:53.263866px;}
.x0{left:66.260504px;}
.x16{left:86.218487px;}
.x8{left:93.018971px;}
.x2{left:95.894118px;}
.x1{left:105.378151px;}
.x9{left:130.092441px;}
.x18{left:138.907563px;}
.x7{left:140.439618px;}
.x3{left:158.163265px;}
.x23{left:163.240336px;}
.x1e{left:172.436975px;}
.x17{left:187.189916px;}
.x1f{left:201.175034px;}
.x12{left:210.851622px;}
.x6{left:214.779353px;}
.x11{left:244.668908px;}
.x1a{left:246.871665px;}
.x19{left:252.141176px;}
.x25{left:345.065546px;}
.x20{left:354.549580px;}
.x1d{left:376.966387px;}
.x1b{left:382.235294px;}
.x22{left:416.722689px;}
.x5{left:423.141176px;}
.x1c{left:477.554622px;}
.x24{left:554.097479px;}
.xd{left:571.628571px;}
.x15{left:611.959664px;}
.x13{left:624.317647px;}
.x14{left:646.734454px;}
.xa{left:763.225210px;}
.xc{left:769.643697px;}
.x4{left:822.428571px;}
.xe{left:829.996639px;}
.x10{left:843.312445px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-3.808922pt;}
.ls9{letter-spacing:-2.020244pt;}
.ls28{letter-spacing:-1.020644pt;}
.ls27{letter-spacing:-1.017137pt;}
.ls7{letter-spacing:-0.092194pt;}
.ls5{letter-spacing:-0.066640pt;}
.lse{letter-spacing:-0.049103pt;}
.ls8{letter-spacing:-0.042088pt;}
.ls18{letter-spacing:-0.039984pt;}
.ls17{letter-spacing:-0.037318pt;}
.ls3{letter-spacing:-0.035074pt;}
.lsf{letter-spacing:-0.033009pt;}
.ls1e{letter-spacing:-0.031566pt;}
.ls1d{letter-spacing:-0.028059pt;}
.ls23{letter-spacing:-0.026776pt;}
.lsd{letter-spacing:-0.024552pt;}
.lsc{letter-spacing:-0.023429pt;}
.ls10{letter-spacing:-0.021746pt;}
.ls16{letter-spacing:-0.021325pt;}
.ls1c{letter-spacing:-0.021044pt;}
.ls6{letter-spacing:-0.017537pt;}
.ls12{letter-spacing:-0.014029pt;}
.ls2{letter-spacing:-0.010522pt;}
.ls1a{letter-spacing:-0.007015pt;}
.ls1f{letter-spacing:-0.003507pt;}
.ls1{letter-spacing:-0.003347pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003507pt;}
.ls14{letter-spacing:0.005331pt;}
.lsb{letter-spacing:0.007015pt;}
.ls20{letter-spacing:0.014029pt;}
.ls21{letter-spacing:0.016735pt;}
.ls15{letter-spacing:0.018659pt;}
.ls25{letter-spacing:0.020082pt;}
.ls13{letter-spacing:0.022006pt;}
.ls22{letter-spacing:0.023429pt;}
.ls11{letter-spacing:0.029342pt;}
.ls4{letter-spacing:0.035074pt;}
.ls26{letter-spacing:0.036677pt;}
.ls19{letter-spacing:0.044012pt;}
.lsa{letter-spacing:0.184387pt;}
.ws4{word-spacing:-0.156569pt;}
.ws6{word-spacing:-0.121776pt;}
.ws20{word-spacing:-0.100411pt;}
.ws5{word-spacing:-0.100030pt;}
.ws1e{word-spacing:-0.097064pt;}
.ws2{word-spacing:-0.056900pt;}
.ws1f{word-spacing:-0.053553pt;}
.wse{word-spacing:-0.007997pt;}
.ws21{word-spacing:-0.003668pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.011003pt;}
.wsf{word-spacing:0.031987pt;}
.ws10{word-spacing:0.047981pt;}
.ws11{word-spacing:0.050646pt;}
.ws1d{word-spacing:0.063133pt;}
.ws18{word-spacing:0.070147pt;}
.ws14{word-spacing:0.073655pt;}
.ws1c{word-spacing:0.077162pt;}
.ws1a{word-spacing:0.080669pt;}
.ws13{word-spacing:0.084177pt;}
.ws1{word-spacing:0.086181pt;}
.ws9{word-spacing:0.087684pt;}
.ws8{word-spacing:0.091192pt;}
.ws16{word-spacing:0.094699pt;}
.ws15{word-spacing:0.098206pt;}
.ws3{word-spacing:0.101714pt;}
.ws17{word-spacing:0.105221pt;}
.ws19{word-spacing:0.108728pt;}
.ws1b{word-spacing:0.112236pt;}
.ws12{word-spacing:30.049509pt;}
.ws7{word-spacing:30.064180pt;}
.wsd{word-spacing:32.872179pt;}
.wsc{word-spacing:54.919357pt;}
.wsb{word-spacing:55.119277pt;}
._0{margin-left:-203.704451pt;}
._9{margin-left:-15.581494pt;}
._1{margin-left:-2.655078pt;}
._2{margin-left:-1.100312pt;}
._8{width:0.967613pt;}
._a{width:3.832351pt;}
._3{width:7.029969pt;}
._4{width:11.149483pt;}
._6{width:28.703882pt;}
._5{width:30.060512pt;}
._7{width:39.543074pt;}
.fs2{font-size:20.042105pt;}
.fs6{font-size:26.656000pt;}
.fs7{font-size:30.063158pt;}
.fs3{font-size:31.666526pt;}
.fs1{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs4{font-size:36.677053pt;}
.fs5{font-size:43.491368pt;}
.y17{bottom:-0.399600pt;}
.yb{bottom:1.760400pt;}
.y46{bottom:2.000400pt;}
.y4b{bottom:2.080400pt;}
.y0{bottom:34.000000pt;}
.y16{bottom:52.026667pt;}
.y5{bottom:52.587067pt;}
.y6{bottom:53.547067pt;}
.y7{bottom:55.627467pt;}
.ya{bottom:61.786667pt;}
.yc{bottom:63.547067pt;}
.y2{bottom:69.227667pt;}
.y8{bottom:85.467067pt;}
.y15{bottom:85.547067pt;}
.y12{bottom:85.547467pt;}
.y18{bottom:86.427067pt;}
.y9{bottom:86.507267pt;}
.ye{bottom:91.786667pt;}
.yf{bottom:93.547067pt;}
.yd{bottom:95.547067pt;}
.y14{bottom:131.947067pt;}
.y13{bottom:148.987067pt;}
.y3{bottom:149.467067pt;}
.y4{bottom:149.546867pt;}
.y11{bottom:149.547067pt;}
.y10{bottom:159.547067pt;}
.y76{bottom:199.322667pt;}
.y43{bottom:202.035867pt;}
.y42{bottom:220.675467pt;}
.y75{bottom:226.043067pt;}
.y41{bottom:239.315067pt;}
.y74{bottom:244.682667pt;}
.y40{bottom:258.034467pt;}
.y73{bottom:263.322267pt;}
.y3f{bottom:276.674067pt;}
.y72{bottom:282.041667pt;}
.y3e{bottom:295.313667pt;}
.y71{bottom:300.681267pt;}
.y3d{bottom:314.033067pt;}
.y70{bottom:319.320867pt;}
.y3c{bottom:332.672667pt;}
.y6f{bottom:338.040267pt;}
.y3b{bottom:351.312267pt;}
.y6e{bottom:356.679867pt;}
.y3a{bottom:370.031667pt;}
.y6d{bottom:375.319467pt;}
.y39{bottom:388.671267pt;}
.y6c{bottom:394.038867pt;}
.y38{bottom:407.310867pt;}
.y4c{bottom:410.027200pt;}
.y6b{bottom:412.678467pt;}
.y37{bottom:426.030267pt;}
.y6a{bottom:431.318067pt;}
.y36{bottom:444.669867pt;}
.y69{bottom:450.037467pt;}
.y35{bottom:463.309467pt;}
.y68{bottom:468.677067pt;}
.y34{bottom:482.028867pt;}
.y67{bottom:487.316667pt;}
.y33{bottom:500.668467pt;}
.y66{bottom:506.036067pt;}
.y32{bottom:519.308067pt;}
.y65{bottom:524.675667pt;}
.y31{bottom:538.027467pt;}
.y64{bottom:543.315267pt;}
.y30{bottom:556.667067pt;}
.y63{bottom:562.034667pt;}
.y62{bottom:580.674267pt;}
.y2f{bottom:582.907067pt;}
.y61{bottom:599.313867pt;}
.y2e{bottom:607.707067pt;}
.y60{bottom:618.033267pt;}
.y2d{bottom:625.147067pt;}
.y5f{bottom:636.672867pt;}
.y2c{bottom:644.827067pt;}
.y5e{bottom:655.312467pt;}
.y2b{bottom:664.507067pt;}
.y5d{bottom:674.031867pt;}
.y4a{bottom:681.226667pt;}
.y2a{bottom:683.147200pt;}
.y49{bottom:683.307067pt;}
.y5c{bottom:692.671467pt;}
.y29{bottom:698.507067pt;}
.y48{bottom:706.666667pt;}
.y47{bottom:708.667067pt;}
.y5b{bottom:711.311067pt;}
.y28{bottom:718.187067pt;}
.y5a{bottom:730.030467pt;}
.y27{bottom:737.787067pt;}
.y45{bottom:747.546667pt;}
.y59{bottom:748.670067pt;}
.y44{bottom:749.547067pt;}
.y26{bottom:756.507067pt;}
.y58{bottom:767.309667pt;}
.y25{bottom:771.787067pt;}
.y57{bottom:786.029067pt;}
.y24{bottom:791.467067pt;}
.y56{bottom:804.668667pt;}
.y23{bottom:811.147200pt;}
.y55{bottom:823.308267pt;}
.y22{bottom:829.867067pt;}
.y21{bottom:845.147200pt;}
.y54{bottom:850.028667pt;}
.y20{bottom:864.827067pt;}
.y1f{bottom:884.507067pt;}
.y1e{bottom:884.507323pt;}
.y53{bottom:884.668867pt;}
.y52{bottom:903.308467pt;}
.y1d{bottom:904.187067pt;}
.y51{bottom:922.027867pt;}
.y1c{bottom:930.427067pt;}
.y1b{bottom:955.707067pt;}
.y50{bottom:956.668067pt;}
.y4f{bottom:975.307667pt;}
.y1a{bottom:981.947067pt;}
.y4e{bottom:994.027067pt;}
.y19{bottom:1024.507067pt;}
.y4d{bottom:1028.267067pt;}
.y1{bottom:1052.827067pt;}
.h6{height:7.520000pt;}
.h8{height:13.200000pt;}
.he{height:14.000000pt;}
.hf{height:14.080000pt;}
.h7{height:14.600987pt;}
.hd{height:19.419312pt;}
.hc{height:20.360156pt;}
.h3{height:23.291118pt;}
.h5{height:23.753516pt;}
.h4{height:24.383648pt;}
.h2{height:25.551727pt;}
.h9{height:26.701897pt;}
.hb{height:26.719806pt;}
.ha{height:31.684141pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:23.200000pt;}
.w2{width:26.720000pt;}
.w5{width:74.160000pt;}
.w4{width:82.000000pt;}
.w7{width:103.040000pt;}
.w6{width:166.000000pt;}
.w1{width:713.333333pt;}
.w0{width:793.333333pt;}
.xb{left:0.000000pt;}
.xf{left:11.520000pt;}
.x26{left:18.560000pt;}
.x21{left:44.480000pt;}
.x0{left:55.333333pt;}
.x16{left:72.000000pt;}
.x8{left:77.679000pt;}
.x2{left:80.080000pt;}
.x1{left:88.000000pt;}
.x9{left:108.638600pt;}
.x18{left:116.000000pt;}
.x7{left:117.279400pt;}
.x3{left:132.080200pt;}
.x23{left:136.320000pt;}
.x1e{left:144.000000pt;}
.x17{left:156.320000pt;}
.x1f{left:167.998800pt;}
.x12{left:176.079600pt;}
.x6{left:179.359600pt;}
.x11{left:204.320000pt;}
.x1a{left:206.159496pt;}
.x19{left:210.560000pt;}
.x25{left:288.160000pt;}
.x20{left:296.080000pt;}
.x1d{left:314.800000pt;}
.x1b{left:319.200000pt;}
.x22{left:348.000000pt;}
.x5{left:353.360000pt;}
.x1c{left:398.800000pt;}
.x24{left:462.720000pt;}
.xd{left:477.360000pt;}
.x15{left:511.040000pt;}
.x13{left:521.360000pt;}
.x14{left:540.080000pt;}
.xa{left:637.360000pt;}
.xc{left:642.720000pt;}
.x4{left:686.800000pt;}
.xe{left:693.120000pt;}
.x10{left:704.239867pt;}
}
